[submodule "themes/lynx"]
	path = themes/lynx
	url = https://forge.alexselimov.com/aselimov/lynx.git
[submodule "themes/LucentLink-Hugo"]
	path = themes/LucentLink-Hugo
	url = https://forge.alexselimov.com/aselimov/LucentLink.git
